@media (max-width: 1199px) {
  #header-footer {
    padding-top: 3.125rem;
    color: var(--white);
    background-color: var(--primary-color);
  }
  #header-footer .block-menu {
    max-width: 28.125rem;
    margin-top: -0.625rem;
    margin-right: auto;
    margin-bottom: 1.875rem;
    margin-left: auto;
  }
  #header-footer .block-menu ul.menu li a {
    display: block;
    padding: 0.3125rem 0;
    text-decoration: none;
    color: var(--white);
    font-size: 0.9375rem;
    font-weight: 500;
    font-style: normal;
    line-height: 140%;
  }
  #header-footer .block-menu ul.menu li .ext {
    display: none;
  }
  #header-footer .menu--social-links ul.menu li a,
  #header-footer .menu--social-link ul.menu li a {
    background-color: var(--white);
    background-image: url('images/social-icon-4.svg');
    background-position-y: 0;
  }
  #header-footer .logo-uk {
    max-width: 28.125rem;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 3.125rem;
  }
  #header-footer .logo-uk img {
    max-width: 100%;
    height: auto;
  }
}
